::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}


hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.header {
  background: #0091d2 none repeat scroll 0 0;
}
.logo {
    overflow:hidden;
    margin-top: 10px;
}
.logo > h1 {
    margin: 0;
}
.logo > h1 > a {
    display: block;
    font-size: 20px;
    font-weight: 700;
    padding: 0;
    text-transform: uppercase;
	color:#FFF;
	text-decoration:none;
}
.department-block{
float: left;
position: relative;
width: auto;
}
.general-block {
    padding-left: 0px;
}
.general-block div.parent-item > a {
    color: #FFF;
    display: inline-block;
    padding: 10px 12px;
	text-decoration:none;
}
.general-block > a:hover{color:#fff;}
a.departments {
    display: inline-block;
    font-size: 15px;
    padding: 10px 0;
	color:#FFF;
	font-weight:700;
	overflow:hidden;
	text-decoration:none;
}
.department-block:hover a.departments{color:#fff;cursor:pointer;}
.department-block:hover div.depertments-list{display:block !important}
.list-parent-item:hover span.parent-item-label, .list-parent-item:hover span.parent-item-label:after{
  color: #C96400;
  font-weight:400;
}
.list-parent-item:hover span.parent-item-label:after{
  color: #666;
}
a.departments > span {
    color: #ffffff;
    float: right;
    font-size: 20px;
    margin-left: 8px;
    margin-top: 4px;
}
.depertments-list {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #eeeeee;
    left: 0;
    padding:15px 0px 20px;
    position: absolute;
    top: 42px;
	width:260px;
	border-radius:2px;
	display:none;
	z-index:999999999;
} 
.depertments-list:after {
  color: #ffffff;
  content: "\f0d8";
  font-family: "FontAwesome";
  font-size: 39px;
  position: absolute;
  right: 87px;
  top: -15px;
}
.list-parent-item{
	padding:0 20px;
}
span.parent-item-label{
position: relative;
color: #121014;
font-size: 13px;
line-height: 26px;
display:block;
}
span.parent-item-label:after {
  content: "\f105";
  font-family: "FontAwesome";
  font-weight: 700;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 15px;
  color: #ddd;
}
.single-category {
    background: none repeat scroll 0 0 #fafafa;
    margin-bottom: 30px;
    padding: 15px;
	height:275px;
}
h2.single-category-title {
border-bottom: 1px solid #dddddd;
color: #445566;
font-size: 16px;
font-weight: 600;
margin-top: 0;
padding-bottom: 15px;
}
.banner {
box-shadow: 0 0 0;
margin: 0 0 30px;
padding: 0;
}
.single-category > hr {
    border-color: #dddddd;
    margin-bottom: 5px;
}
p.sub-item {
  margin: 0;
}

.sub-item > a {
    color: #565656;
}
.sub-item > a:hover{color:#333;}
p.footer-copyright {
  text-align: right;
  color:#fff;
  margin-bottom:0;
}
.banner .owl-stage {
  height: 300px;
}
.banner .owl-carousel {
    height: 350px;
}
.banner .owl-stage-outer {
    height: 100%;
}
.carousel-product {
background: none repeat scroll 0 0 #f1f1f1;
height: 350px;
border: 1px solid #eeeeee;
}
.carousel-product > .carousel-product-thumb {
    height: 100%;
}
.carousel-product > .carousel-product-thumb > img {
    height: 100%;
    width: 100%;
}
.banner .owl-prev {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
  color: #ffffff;
  font-size: 40px;
  height: 55px;
  left: 0;
  padding-top: 7px;
  position: absolute;
  text-align: center;
  top: 40%;
  width: 55px;
}
.banner .owl-next {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
  color: #ffffff;
  font-size: 40px;
  height: 55px;
  right: 0;
  padding-top: 7px;
  position: absolute;
  text-align: center;
  top: 40%;
  width: 55px;
}
span.smltxt {
    font-size: 14px;
    text-transform: lowercase;
}
a.linkto {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}

.modal-content {
  border: 0;
  border-radius: 0;
  box-shadow: 0 0 5px;
}

#login-modal h4.modal-title, #signup-modal h4.modal-title{
    color: #333333;
    font-size: 25px;
    font-weight: bold;
}
#login-modal .modal-body, #signup-modal .modal-body{
    padding:35px;
}
.modal-title > span.smltxt {
    color: #666666;
    font-weight: normal;
    margin-left: 20px;
	cursor:pointer;
	text-transform: none;
}
#login-modal .modal-dialog, #signup-modal .modal-dialog{
  width: 430px;
}
.modal-backdrop.in {
  opacity: 0.8;
}
.modal-backdrop {
  background-color: #ffffff;
}
.modal-body input {
  border-color: #dddddd;
  box-shadow: 0 0 0;
}
.form-control:focus {
  border-color: #aaa;
  box-shadow: 0 0 0;
  outline: 0 none;
}
.submit-footer > button {
  background: none repeat scroll 0 0 #00aa00;
  border: 0 none;
  border-radius: 4px;
  box-shadow: 0 0 0;
  color: #ffffff;
  display: block;
  font-size: 18px;
  padding: 5px 0;
  width: 100%;
}
p.forget_url {
  margin-top: 15px;
  text-align: center;
}
#gallContainer > div.loader{display:none;}
#gallContainer > div.loader {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    height: 100%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999;
}
.loader > img {
    height: 65px;
    margin-top: 10%;
    width: 65px;
}
form#loginform label.error, form#signupForm label.error{
    color: #aa0000;
    display: block;
    padding: 3px 0;
}
img.loginthumb {
    border-radius: 50%;
    height: 40px;
    margin-right: 8px;
    width: 40px;
	border:1px solid #eee;
}
.sidebarUser {
  background: none repeat scroll 0 0 #ffffff;
  border: 1px solid #eeeeee;
  margin-top: 25px;
  padding: 10px;
}
.avt_image {
  border: 1px solid #efefef;
  border-radius: 50%;
  cursor: pointer;
  height: 150px;
  margin: 0 auto 20px;
  width: 155px;
}
.avt_image img {
  border-radius: 50%;
  height: 100%;
  width: 100%;
}
.avt_image > span {
  background: none repeat scroll 0 0 #ffffff;
  border: 1px solid #eeeeee;
  border-radius: 50%;
  font-size: 15px;
  height: 35px;
  padding-top: 8px;
  position: absolute;
  right: 25px;
  text-align: center;
  top: 53px;
  width: 35px;
}
h3.usrnm_sidebar {
  color: #666666;
  font-size: 15px;
  font-weight: bold;
  margin: 0 0 16px;
  text-align: center;
}
.usr_sidebar_link > li.active {
  background: none repeat scroll 0 0 #f0f0f0;
}
.usr_sidebar_link > li {
  border-bottom: 1px solid #efefef;
}
.usr_sidebar_link > li {
  position: relative;
}
.usr_sidebar_link a {
  color: #333333;
  display: block;
  font-weight: 600;
  line-height: 25px;
  padding: 5px 0 5px 15px;
}
ul.usr_sidebar_link {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.usr_sidebar_link > li:hover {
  background: none repeat scroll 0 0 #f8f8f8;
}
.usr_sidebar_link > li:last-child {
  border-bottom: 0 none;
}
.usr_sidebar_link > li.active {
  background: none repeat scroll 0 0 #f0f0f0;
}
.cart-item-rightbox .bootstrap-touchspin {
  width: 135px;
}
.variation > select {
    border: 1px solid #dddddd;
    border-radius: 0;
    box-shadow: 0 0 0;
    margin-bottom: 15px;
    width: 175px;
}
.variation {
    line-height: 30px;
}
#cartLoader > img {
display: inline-block;
}
#cartLoader {
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
height: 100%;
left: 0;
position: fixed;
text-align: center;
top: 0;
width: 100%;
z-index: 999;
display:none;
}
.successMsg {
background: none repeat scroll 0 0 #00dd00;
border: 0 none;
color: #ffffff;
font-size: 15px;
margin: 0 0 25px;
padding: 9px 20px;
text-align: left;
position:relative;
}

.wanrningMsg {
background: none repeat scroll 0 0 #ee0000;
border: 0 none;
color: #ffffff;
font-size: 15px;
margin: 0 0 25px;
padding: 9px 20px;
text-align: left;
position:relative;
}
.successMsg > span, .wanrningMsg > span {
  cursor: pointer;
  font-size: 18px;
  position: absolute;
  right: 17px;
  top: 12px;
}
.btn-social{border:0;position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.btn-social :first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-facebook{color:#fff;background-color:#3b5998;border-color:rgba(0,0,0,0.2)}.btn-facebook:hover,.btn-facebook:focus,.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{color:#fff;background-color:#30487b;border-color:rgba(0,0,0,0.2)}
.btn-google-plus{color:#fff;background-color:#dd4b39;border-color:rgba(0,0,0,0.2)}.btn-google-plus:hover,.btn-google-plus:focus,.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{color:#fff;background-color:#ca3523;border-color:rgba(0,0,0,0.2)}
.socialloign {
  margin-bottom: 15px;
  margin-top: -10px;
}
.shopping-cart {
    position: relative;
}
#cartPageLoader {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999;
	display:none;
}
.bnnertt {
    bottom: 30px;
    left: 0;
    padding: 0 30px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.bnnertt > h2 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    color: #ffffff;
    font-size: 19px;
    padding: 14px 10px;
}
p.cart-item-price {
    font-size: 16px;
}
p.cart-item-price > del {
    color: #ff0000;
}
.social-share-ics {
  margin-top: 25px;
}

.nocrt-items {
    margin: 180px 0;
    text-align: center;
}
.nocrt-items > a {
    background: none repeat scroll 0 0 rgba(215, 0, 0, 0.8);
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    margin-top: 15px;
    padding: 2px 15px 6px;
}
.nocrt-items > h2 {
    margin-bottom: 30px;
    text-transform: capitalize;
}
strong.itmsub {
  left: 60%;
  position: absolute;
  top: 85px;
  font-size: 15px;
}
.disable-select {
  -webkit-user-select: none;  
  -moz-user-select: none;    
  -ms-user-select: none;      
  user-select: none;
}
.subcats-products-container .caption > h2 {
  font-size: 14px;
  line-height: 22px;
  margin: 10px 0;
}
.ellipsis {
  display: block;
  overflow: hidden;
  padding: 0 10px;
  text-align: center !important;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.subcats-products-container .filer_box {
    margin: 0px 0 20px !important;
}
select {
    border: 1px solid #dddddd !important;
    border-radius: 0 !important;
    box-shadow: 0 0 0 !important;
}
form.price-filtr {
  text-align: center;
}
.price-filtr.subcat {
  margin-top: 35px;
}
.subcats-products-container {
  padding-top: 25px !important;
}
.parent-category-container .filer_box {
  margin-top: 25px;
}
.pagination_bar_sec {
  text-align: center;
}
.checkout-payment {
  position: relative;
}
.checkout-payment.shipp:after {
content: "\f0d8";
font-family: "FontAwesome";
font-size: 61px;
left: 12%;
position: absolute;
top: -20px;
z-index: 999;
color: #f3f3f3;
}
.paypal-method > h2 {
  font-size: 18px;
  margin-top: 10px;
}
label.addr-container {
    border: 1px solid #dddddd;
    margin: 0 0 20px 20px;
    width: 45%;
}
.addr-container > address > p {
    font-weight:normal;
}
.addr-container strong {
    color: #00aa00;
    font-weight: bold;
    margin-right: 5px;
}
p.chcksub > strong.itmsub {
  position: static !important;
}
.shopping-cart.review-order-page .shipping-and-checkout {
  background: none repeat scroll 0 0 #eef3fa;
  border-radius: 5px;
  margin-top: 50px;
  padding: 20px;
}
.review-order-history .single-cart-item {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 1px solid #eeeeee;
  border-radius: 0;
  box-shadow: 0 0 0;
  margin-bottom: 15px;
  overflow: hidden;
  padding: 15px;
  position: relative;
}

.review-order-history .single-cart-item:last-child{border-bottom:0;}
.cart-items-details.review-order-history {
    border: 1px solid #eeeeee;
    margin-top: 0px;
	padding:0 25px;
}

h1.title-ordr-hstry {
    font-size: 21px;
    margin-bottom: 20px;
    margin-top: 50px;
    text-align: center;
}
.order-pay-ship-holder {
margin-top:0;
padding: 0 25px;
}
.single-holder > h2 {
    background: none repeat scroll 0 0 #eeeeee;
    font-size: 20px;
    margin: 0;
    padding: 10px 0 15px;
    text-align: center;
}
.single-holder {
border: 1px solid #eeeeee;
border-radius: 5px;
}

button.cnf-bttn {
background: none repeat scroll 0 0 #d96834;
border: 5px solid #ebebeb;
border-radius: 9px;
color: #ffffff;
display: block;
font-family: Arial;
font-size: 15px;
margin-top: 30px;
padding: 10px 20px;
text-align: center;
width:100%;
text-transform:uppercase;
}
button.cnf-bttn:hover, button.cnf-bttn:focus{color:#fff;}
.holder-body {
    padding: 15px 30px;
}
.holder-body > .paypal-method {
margin: 0;
padding: 13px 0;
text-align: center;
}
.address_container {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #ffffff;
  border-color: -moz-use-text-color #dfdfdf #dfdfdf;
  border-image: none;
  border-right: 1px solid #dfdfdf;
  border-style: none solid solid;
  border-width: 0 1px 1px;
}
.address_top {
  background: none repeat scroll 0 0 #f9f9f9;
  border-bottom: 1px solid #dfdfdf;
  padding: 20px 35px;
  text-align: left;
}
.address_box {
  overflow: hidden;
  padding: 20px;
}
.single_address{
border: 1px solid #dfdfdf;
border-radius: 4px;
height: 235px;
margin-bottom: 30px;
padding: 30px 10px 12px;
}
.address_top > strong, .address_bottom > strong {
  font-size: 16px;
  font-weight: normal;
}
.single_address > p {
  border-bottom: 1px solid #eeeeee;
  position: relative;
}
span.actbtn {
  font-size: 15px;
  position: absolute;
  right: 0;
  top: -22px;
}
span.actbtn > span {
  cursor: pointer;
}
.single_address .addr {
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 10px;
}

.single_address > p:last-child {
  border: 0 none;
}

.address_bottom {
  background: none repeat scroll 0 0 #f9f9f9;
  border-top: 1px solid #dfdfdf;
  cursor: pointer;
  padding: 20px 0;
  text-align: center;
}

.address_bottom > strong {
  cursor: pointer;
}
.address_top > strong, .address_bottom > strong {
  font-size: 16px;
  font-weight: normal;
}
.dashboard-content {
  padding-top: 25px;
}
.customer-dashboard-container{position:relative;}
.address_container{border-top:1px solid #eee;}
form#addAddress label.error, form#editAddress label.error{
    color: #aa0000;
}
#reviewPageLoader {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 99999;
  display:none;
}

p.avarage_ratings {
  border-bottom: 1px solid #efefef;
  padding-bottom: 10px;
}

/*Reviews style*/
.reviews_container {
  margin-top: 30px;
  position:relative;
}
.reviews_container > h1 {
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
}
.ratecard {
  margin: 0 auto 20px;
  overflow: hidden;
  padding: 0;
  width: 768px;
}
.rating-block {
  background-color: #ffffff;
  border-radius: 3px;
  padding: 0;
  text-align: center;
}
.rating-block > h4 {
  margin-top: 5px;
}
.ratecont {
  position: relative;
}
.reviews_container span.glyphicon-star, .rating-box span.glyphicon-star {
  color: #fee409;
}
span.rtcount {
  color: #ffffff;
  font-size: 17px;
  font-weight: 600;
  left: 48%;
  position: absolute;
  top: 25px;
}
.reviews_container .progress {
  border-radius: 0;
  box-shadow: 0 0 0;
}
.reviews_container .progress-bar-warning {
  background-color: #fee409;
}
.reviews_container .progress-bar {
  box-shadow: 0 0 0;
}
.ratecont > span:first-child {
  font-size: 70px;
}
.review-block {
  background-color: #ffffff;
  border-radius: 3px;
  margin-bottom: 15px;
  padding: 15px;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
  margin: 0 auto;
}
.review-block-name {
  font-size: 12px;
  margin: 10px 0;
}
.review-block-date {
  font-size: 12px;
}
.review-block-rate {
  font-size: 13px;
  margin-bottom: 15px;
}
.review-block-title {
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 10px;
}
.review-block-description {
  font-size: 13px;
}
#stars-default {
  padding: 17px 15px;
  position: relative;
}
#stars-default > span.ratingicon {
  cursor: pointer !important;
  font-size: 20px !important;
}
span#checklggRevw, span#checklggCmnt {
  color: #aa0000;
  float: left;
  padding-top: 7px;
}
#reviewSubmit {
  float: left;
}
form#reviewFrm label.error {
  color: #aa0000;
}
#stars-default > span#rateErr {
  color: #aa0000;
  left: auto;
  position: absolute;
  top: 35px;
}

/*Comments css*/ 
.contact-form {
  margin-top: 30px;
}
.comments-container textarea[name="cmnt_input"]{border-radius: 0;font-size: 12px;}
span#checklggRevw, span#checklggCmnt {
  color: #aa0000;
  float: left;
  padding-top: 7px;
}
form#prfup label.error, form#upPassrf label.error{
  color: #aa0000;
}

/*************comments***************/
/** ====================
 * Lista de Comentarios
 =======================*/
.comments-container {
	margin: 30px auto 15px;
	width: 768px;
}

.comments-container h1 {
color: #283035;
font-size: 24px;
font-weight: 400;
margin: 0;
text-align: center;
}

.comments-container h1 a {
	font-size: 18px;
	font-weight: 700;
}

.comments-list {
	margin-top: 30px;
	position: relative;
	padding:0;
}

/**
 * Lineas / Detalles
 -----------------------*/

.reply-list:before, .reply-list:after {display: none;}
.comments-list li {
	margin-bottom: 15px;
	display: block;
	position: relative;
}

.comments-list li:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
	width: 0;
}

.reply-list {
	padding-left: 88px;
	clear: both;
	margin-top: 15px;
}
/**
 * Avatar
 ---------------------------*/
.comments-list .comment-avatar {
	width: 65px;
	height: 65px;
	position: relative;
	z-index: 99;
	float: left;
	border: 3px solid #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	overflow: hidden;
}

.comments-list .comment-avatar img {
	width: 100%;
	height: 100%;
}

.reply-list .comment-avatar {
	width: 50px;
	height: 50px;
}

.comment-main-level:after {
	content: '';
	width: 0;
	height: 0;
	display: block;
	clear: both;
}
/**
 * Caja del Comentario
 ---------------------------*/
.comments-list .comment-box {
	width: 680px;
	float: right;
	position: relative;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.15);
	box-shadow: 0 1px 1px rgba(0,0,0,0.15);
}

.comments-list .comment-box:before, .comments-list .comment-box:after {
	content: '';
	height: 0;
	width: 0;
	position: absolute;
	display: block;
	border-width: 10px 12px 10px 0;
	border-style: solid;
	border-color: transparent #FCFCFC;
	top: 8px;
	left: -11px;
}

.comments-list .comment-box:before {
	border-width: 11px 13px 11px 0;
	border-color: transparent rgba(0,0,0,0.05);
	left: -12px;
}

.reply-list .comment-box {
	width: 610px;
}
.comment-box .comment-head {
	background: #FCFCFC;
	padding: 10px 12px;
	border-bottom: 1px solid #E5E5E5;
	overflow: hidden;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}

.comment-box .comment-head i {
	float: right;
	margin-left: 14px;
	position: relative;
	top: 2px;
	color: #A6A6A6;
	cursor: pointer;
	-webkit-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}

.comment-box .comment-head i:hover {
	color: #03658c;
}

.comment-box .comment-name {
	color: #283035;
	font-size: 14px;
	font-weight: 700;
	float: left;
	margin-right: 10px;
}

.comment-box .comment-name a {
	color: #283035;
}

.comment-box .comment-head span {
	float: left;
	color: #999;
	font-size: 13px;
	position: relative;
	top: 1px;
}

.comment-box .comment-content {
background: none repeat scroll 0 0 #ffffff;
border-radius: 0 0 4px 4px;
color: #595959;
font-size: 15px;
line-height: 25px;
padding: 30px 12px;
}

.comment-box .comment-name.by-author, .comment-box .comment-name.by-author a {color: #03658c;}
.comment-box .comment-name.by-author:after {
	content: 'Marchant';
	background: #03658c;
	color: #FFF;
	font-size: 12px;
	padding: 3px 5px;
	font-weight: 700;
	margin-left: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.display-hidden{display:none};

/** =====================
 * Responsive
 ========================*/
@media only screen and (max-width: 766px) {
	.comments-container {
		width: 480px;
	}

	.comments-list .comment-box {
		width: 390px;
	}

	.reply-list .comment-box {
		width: 320px;
	}
}
form#commentFrm label.error {
  color: #aa0000;
}
.contact-form > h2.comments-title {
  font-size: 20px;
}
a.disabl_buttn {
  cursor: not-allowed;
  opacity: 0.5;
}
div.no-result-search {
  padding: 70px 0;
  text-align: center;
}

/*Dashboard Css*/

.dashboard-widget > .jumbotron {
    padding: 5px 0;
    text-align: center;
}
.dashboard-widget .jumbotron > h1 {
    font-size: 30px;
}
.dashboard-widget .jumbotron > h2 {
    font-size: 18px;
    margin: 0 0 20px;
}
.dashboard-widget .jumbotron a {
    color: #333333;
    font-size: 16px;
}
.inbox-widget .inbox-item {
  border-bottom: 1px solid #f1f1f1;
  overflow: hidden;
  padding: 10px 0;
  position: relative;
}
.inbox-widget .inbox-item .inbox-item-img {
  display: block;
  float: left;
  margin-right: 15px;
  width: 40px;
}
.inbox-widget .inbox-item img {
  width: 40px;
}
.inbox-widget .inbox-item .inbox-item-author {
  color: #333333;
  display: block;
  margin: 0;
}
.inbox-widget .inbox-item .inbox-item-text {
  color: #a0a0a0;
  display: block;
  font-size: 12px;
  margin: 0;
}
.inbox-widget .inbox-item .inbox-item-date {
  color: #a9a9a9;
  font-size: 11px;
  position: absolute;
  right: 7px;
  top: 2px;
}
.order-summery-container > p {
  overflow: hidden;
}
h2.vw-order-title {
    border: 1px solid #eeeeee;
    font-size: 21px;
    margin-bottom: 30px;
    margin-top: 0;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
}
.order-summery-container > h2 {
    border-bottom: 1px solid #eeeeee;
    font-size: 19px;
    font-weight: 600;
    margin: 0 0 10px;
    padding-bottom: 10px;
}
.delivery-address > h2, .payment-information > h2{
    border-bottom: 1px solid #eeeeee;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
}
h2.itms-dtls {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 30px;
    text-align: center;
}
.tblimg {
    height: 55px;
    width: 60px;
}
h2.context-title {
  border-bottom: 1px solid #eeeeee;
  font-size: 20px;
  margin: 0 0 25px;
  padding-bottom: 15px;
}
.addr-container > input {
    display: block;
    margin: 15px auto;
    width: 50px;
}
.contact-page-container{position:relative}
form#contFrm label.error {
  color: #aa0000;
}
.finsh_success {
  margin: 50px 0;
  text-align: center;
}
.tick {
  height: 80px;
  margin: 0 auto;
  width: 80px;
}
.finsh_success > h1 {
  font-size: 45px;
  font-weight: bold;
}
.finsh_success > h2 {
  color: #777777;
  font-size: 20px;
  font-weight: normal;
  line-height: 35px;
}
.tick > img {
  height: 100%;
  width: 100%;
}
.reset-frm {
    margin: 100px 0;
    text-align: center;
}
#rcvrEmal input, #restFrm input{
    border: 1px solid #dddddd;
    width: 285px;
	padding-left:10px;
	padding-right:10px;
}
#rcvrEmal button, #restFrm button{
    background: none repeat scroll 0 0 #eeeeee;
    border: 1px solid #dddddd;
    padding: 1px 15px;
}
form#rcvrEmal label.error, form#restFrm label.error{
  color: #aa0000;
  padding: 0 10px;
}
.reset-frm div#recvrMessg {
  padding: 20px 200px;
}
.newset-passrd {
  margin: -54px 280px 0;
}
form#newPassSet label.error {
  color: #aa0000;
  float: left;
}
.pss-success > h1 {
  font-size: 22px;
}
div.single-post > .thumbnail {
    height: 300px;
    margin: 25px 0 32px;
}
.single-post .thumbnail > img {
    height: 100%;
    width: 100%;
}
.single-post {
  margin-bottom: 100px;
}
.site-footer-top {
  background: #fafafa;
  margin-bottom: 0px;
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.subscrib input[type="text"] {
  border: 1px solid #ddd;
  padding: 5px 10px;
  text-align: center;
  width: 400px;
}
.site-footer-top{position:relative}
div#subscriLoader {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(255,255,255,0.5);
    text-align: center;
    margin-top: 0;
	display:none;
}
div.subscrib {
    margin: 45px 0;
}
.osp-history-holder {
}
.osp-history-holder > .nocrt-items {
  margin: 50px 0 75px;
}
.osp-history-holder {
  text-align: center;
}
.osp-title {
  text-align: center;
  margin-top: 100px;
}
span#totalDynamicAmount {
  display: inline-block;
  font-size: 18px;
  padding-left: 10px;
  width: auto;
}
#totalDynamicAmount > strong {
  color: #bb0000;
}
#subscriLoader > img {
  margin-top: 7%;
}
#subscribeMessg {
  padding: 0 345px;
}
input#hideFile{display:none;}
#dashbrdLoader {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
  height: 100%;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 999;
  display:none;
}
form#minMaxPrice label.error, form#srcHdr label.error{
  display: none !important;
}
form#subsCribe label.error {
  color: #aa0000;
  margin-left: 10px;
}
.blog-categories {
    background: none repeat scroll 0 0 #fafafa;
    margin-top: 25px;
    padding: 15px;
}
.blog-categories > h2 {
    color: #333333;
    font-size: 20px;
    margin: 0 0 15px;
    text-align: center;
}
li.coupnli {
    position: relative;
}
span.wincp {
    background: none repeat scroll 0 0 #ff0000;
    color: #ffffff;
    font-size: 12px;
    height: 20px;
    line-height: 19px;
    position: absolute;
    right: 15px;
    text-align: center;
    top: 7px;
    width: 20px;
}
.userdropdown span.wincp {
  top: 3px !important;
}
.coupon-block {
    padding: 15px 0 0;
    text-align: center;
}
.coupon-block > a {
    margin-top: 7px;
}
div.coupon-ammount-content {
background: #00aa00 none repeat scroll 0 0;
color: #fff;
padding: 12px;
}
.prnt-proprice {
  font-size: 16px;
  text-align: center;
}
.prnt-proprice > del {
    color: #ff0000;
}
.middle-footer {
  text-align: right;
  color:#000;
  margin-top: 42px;
}
.middle-footer h4 {
    display: inline;
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
	color: ##496969;
	margin-right: 15px;
}
.footer-social:hover{
	text-decoration:none;
}
.footer-social {
    border: 0;
    border-radius: 50%;
    color: #000;
    display: inline-block;
    font-size: 15px;
    height: 40px;
    text-align: center;
    width: 40px;
}
.fa-facebook{background-color: #3B5998;}
.fa-twitter{background-color: #4099FF;}
.fa-google-plus{background-color: #DB5A3C;}
.fa-linkedin{background-color: #007BB6;}
.fa-instagram{background-color: #DC3759;}
.fa-youtube{background-color: #FF0000;}



a.view-details-more {
  background: none repeat scroll 0 0 #333333;
  color: #ffffff;
  display: block;
  margin-top: 15px;
  text-align: center;
  width: 100px;
}
.blog-categories a {
    color: #333333;
    display: block;
    font-size: 14px;
    padding: 2px 10px;
    text-decoration: none;
}
.blog-categories > ul {
    list-style: outside none none;
    padding: 0;
}
.blog-categories a:hover {
    background: none repeat scroll 0 0 #f0f0f0;
}
.copn-frm {
    text-align: center;
	padding:0 40px;
}
a#cpnSubmit {
    margin-top: 7px;
}
.alert{padding:6px 15px;}
.header-top {
  background: #141C4A;
  padding:22px 0;
}
.skdslider {
  height: 350px;
}
.site-footer-bottom {
  background: #00619e none repeat scroll 0 0;
  padding: 15px 0;
}
.thumbnail{border-radius:0;margin-bottom:35px;}
.thumbnail > img {
  padding: 20px;
}
.caption > h2 {
  font-size: 15px;
  margin-bottom: 25px;
}
.site-footer-top-prt {
    background: #0091d2 none repeat scroll 0 0;
    padding: 10px 0;
}
#preloaderHome > img {
  height: 20px !important;
  margin-top: 0 !important;
  width: 20px !important;
}

.pnl-box {
    margin-bottom: 15px;
	background:#fff;
}
.pnl-box-header {
    background: #fff;
    color: #878787;
    font-size: 15px;
    margin: 0;
    padding: 10px 25px;
	box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.2);
	border-radius:2px 2px 0 0;
}
.pnl-box-header.active{background: #2874f0;color: #FFF;}
.onepge-checout{background:#f1f3f6}
.onepage-margin-top{margin:40px 0;}
span.pnl-sl {
  background-color: #f0f0f0;
  border-radius: 2px;
  color: #2874f0;
  font-size: 12px;
  margin-right: 17px;
  padding: 3px 7px;
  vertical-align: baseline;
}
.pnl-box-header.active span.pnl-sl {
  background-color: #FFF;
  border-radius: 2px;
  color: #878787;
  font-size: 12px;
  margin-right: 17px;
  padding: 3px 7px;
  vertical-align: baseline;
}
.pnl-box-body.active  {
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  padding:20px 0;
  position:relative;
}
.advantc-title > ul {
  line-height: 30px;
  list-style: outside none none;
  margin: 0;
  padding: 0 0 0 15px;
}
.advantc-title i{margin-right:5px;}
.psecurtxt {
  align-items: center;
  display: flex;
  margin: 48px 0 0 0;
}
.psecurtxt > img {
  height: 36px;
  margin-right: 20px;
  width: 29px;
}
.psecurtxt > span {
  color: #878787;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.29;
}
.form-allocation {
  padding: 0 45px;
}

#onepageCheckLogin input.error, #onepageCheckStepPhone input.error,  #onepageCheckStepPassword input.error, #onepageDeliveryAddress input.error, #savePaymentAddress input.error, #checkLoginInf input.error{
    border: 1px solid #a00;
}
#onepageCheckLogin label.error, #onepageCheckStepPhone label.error,  #onepageCheckStepPassword label.error, #onepageDeliveryAddress label.error, #savePaymentAddress label.error, #checkLoginInf label.error{
    display: none !important;
}
.form-allocation {
  position: relative;
}
#OnePageLoader {
  background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
  display: none;
  height: 100%;
  left: 0;
  position: absolute !important;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 999;
}
#onepgLoginBx .loader > img {
  height: 30px !important;
  margin-top: 7% !important;
  width: 30px !important;
}
.paypal-method > label {
  margin-right: 50px;
}

ul.instruction {
    list-style: outside none none;
    margin: 0 0 20px;
    padding: 20px 0 0 40px;
}
.instruction > li {
    line-height: 35px;
    text-align: left;
}
.bKash-pay {
margin: 0 auto;
padding: 0;
width: 600px;
}
input[name="txnID"] {
    margin: 0 auto;
    width: 390px;
}
p.cnfOrdr {
  padding: 0 100px;
}
.home-filter-bar {
  background: #f4f4f4;
  padding: 9px 0;
  margin-bottom: 35px;
}
.table_cell > fieldset {
    display: inline-block !important;
}
.table_cell {
margin-top: 40px;
text-align: left !important;
}

.category-banner > img {
    height: 100%;
    width: 100%;
}
.category-banner {
    height: 245px;
}

span.stockout {
background: #f00 none repeat scroll 0 0;
color: #fff;
padding: 8px 9px;
position: absolute;
right: 365px;
text-transform: uppercase;
top: 45px;
}

.homeproContainer{position:relative;}
.homeproContainer > #homeLoader{position:absolute;left:0;top:0;width:100%;height:100%;z-index:999;background:rgba(255,255,255, 0.8);display:none;}



#owl-carousel {
    position: relative;
}
#owl-carousel .owl-prev {
    background: #333 none repeat scroll 0 0 !important;
    display: block;
    font-size: 48px !important;
    height: 60px;
    left: -50px;
    position: absolute;
    top: 140px;
}
#owl-carousel .owl-next {
    background: #333 none repeat scroll 0 0 !important;
    display: block;
    font-size: 48px !important;
    height: 60px;
    right: -50px;
    position: absolute;
    top: 140px;
}
.sideimg > img {
    border-radius: 5px;
    height: 100%;
    width: 100%;
}
.sideimg {
    height: 200px;
}

.image-sizing{
width: 290px;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}


/* For price range slider style */

.ui-slider {
background: #f8f8f8 none repeat scroll 0 0;
border: 1px solid #eaeaea;
height: 7px;
margin-left: 0;
margin-top: 10px;
width: 250px;
		  }

		.ui-slider .ui-slider-handle {
		  display: block;
		  width: 19px;
		  height: 19px;
		  background: #fff;
		  border: 1px solid #eaeaea;
		  cursor: pointer;
		  top: -7px; }

		.ui-slider .ui-slider-handle::before {
		  content: "";
		  display: block;
		  width: 9px;
		  height: 9px;
		  background: #b2b2b2;
		  position: absolute;
		  top: 4px;
		  left: 4px; }

		.ui-slider .ui-slider-handle,
		.ui-slider .ui-slider-handle::before {
		  border-radius: 50%; }

		.range {
			margin-bottom: 0;
		}

		.range > * {
		  display: inline; }

		  
		  



/*
 * Hide only visually, but have it available for screen readers:
 * https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 *
 * 1. For long content, line feeds are not interpreted as spaces and small width
 *    causes content to wrap 1 word per line:
 *    https://medium.com/@jessebeach/beware-smushed-off-screen-accessible-text-5952a4c2cbfe
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap; /* 1 */
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    -webkit-clip-path: none;
    clip-path: none;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
    white-space: inherit;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    p:first-letter,
    div:first-letter,
    blockquote:first-letter,
    li:first-letter,
    p:first-line,
    div:first-line,
    blockquote:first-line,
    li:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre {
        white-space: pre-wrap !important;
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
.thumbnail:hover img {
    -moz-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
-moz-transition-property: all;
-o-transition-property: all;
-webkit-transition-property: all;
transition-property: all;
-moz-transition-duration: .5s;
-o-transition-duration: .5s;
-webkit-transition-duration: .5s;
transition-duration: .5s;
-moz-transition-timing-function: linier;
-o-transition-timing-function: linier;
-webkit-transition-timing-function: linier;
transition-timing-function: linier;
}
.ancor-overlay {
    display: block;
    overflow: hidden;
}
#stickerHeader {
  z-index: 2147483647 !important;
}
.usraddress .modal-dialog {
  width: 475px;
}

.subscrib h2 {
    float: left;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
	margin: 10px 10px 0 0;
}
.input-prepend {
    float: left;
    overflow: hidden;
	margin-right: 10px;
}
.subscribe-btn-custom-style {
    background-color: #2475f6;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin-top: 3px;
}
#stepTwoBody .address_container{border:0;}
#stepTwoBody .address_bottom{border-bottom:1px solid #dfdfdf;}
.modal-dialog {
  margin: 65px auto;
}
#stepTwoBody .address_bottom > button[type="submit"] {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  display: block;
  font-size: 15px;
  height: 100%;
  padding: 15px 0;
  text-align: center;
  width: 100%;
}
input.inpRadio {
  left: 22px;
  position: absolute;
  top: 0;
}
#stepTwoBody {
  padding-bottom: 0;
}
#subsCribe input.error {
  border: 1px solid #f00;
}

@media(min-width:992px){
	.jssocials-shares i {
		float: left;
		line-height: 20px;
		}
	.jssocials-shares a {
		height: 35px;
	}
	.jssocials-share-link > .fa-twitter,
	.jssocials-share-link >.fa-facebook,
	.jssocials-share-link >.fa-linkedin {
		background-color: transparent;
	}
}

.owl-theme .owl-nav{
	margin-top:0 !important;
}
.sticky-footer
{
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index:9999;
}
.description > img, .description > iframe{
  width: 100%;
}
a.addr-use {
    background: #f8c225 none repeat scroll 0 0;
    color: #fff;
    display: block;
    margin: 0 auto;
    padding: 2px 24px;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
	text-decoration:none;
}
a.addr-use.active{background:#0b0;}

a.explore-anchor {
    background: blue none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    margin-bottom: 50px;
    padding: 2px 20px;
	text-decoration:none;
}
.single-post *{width:100% !important;}



/***************************/
/***New css***/
.single-banner > a {
    display: block;
    height: 100%;
    width: 100%;
}
.single-banner {
    border: 1px solid #ddd;
    height: 315px;
    padding: 2px;
}
.single-banner img {
    height: 100%;
    width: 100%;
}
.banner-bottom-boxs {
    margin-bottom: 30px;
}

h3.title-banner {
    border-bottom: 2px solid #121212;
    margin-bottom: 40px;
    position: relative;
}
.title-banner > span {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    font-size: 24px;
    left: 41%;
    padding: 0 25px;
    position: absolute;
    text-align: center;
    top: -10px;
}

.top-header {
    background: #f4f4f4 none repeat scroll 0 0;
    border-top: 4px solid #0088cc;
}
.top-header-inner{
	
}

.top-social-icon {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.top-social-icon > li {
    display: inline-block;
}
.top-social-icon > li > a > i {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #af003d;
    height: auto !important;
    padding: 0;
    width: auto;
}
.top-social-icon a {
    display: block;
    font-size: 17px;
    padding: 0 10px;
}
.top-social-icon > li:first-child a {
    padding-left: 0;
}
.top-right-menu {
    list-style: outside none none;
    margin: 0;
    padding: 4px 0 0;
    text-align: right;
}
.top-right-menu-right {
    display: inline-block;
}
.top-right-menu-right > a {
    color: #af003d;
    padding-left: 15px;
}
.top-header a{text-decoration:none;}

span.varient-value {
background: #f0f0f0 none repeat scroll 0 0;
display: inline-block;
font-size: 12px;
padding: 0 6px;
}
span.varient-value.active{background: #121012;color:#fff;}
.varition-panel {
display: inline-block;
margin: 0;
text-align: center;
}
.number-style {
    display: inline-block;
    padding: 0 35px;
}
.quantity-panel {
    padding: 0 41px;
}
.number-style > input {
    border: 1px solid #ddd;
    border-radius: 4px;
    height: 34px;
    text-align: center;
    width: 80px;
}

.style-single-loader {
    bottom: 16px;
    left: 25px;
    position: absolute;
	display:none;
}
.style-single-loader > img {
    height: 25px;
    width: 25px;
}
.thumbnail-for-mb {
    position: relative;
}

.track_order {
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 70px 0;
    padding: 15px;
}
.box-content > p:first-child {
    border-bottom: 1px solid #ddd;
    margin-bottom: 18px;
    padding: 0 0 10px;
}

.box-content {
    overflow: hidden;
}

.mega-drop-down {
    background: #ef6a04 none repeat scroll 0 0;
    display: none;
    left: 0;
    padding: 0 25px 35px;
    position: absolute;
    top: auto;
    width: 100%;
    z-index: 999999;
}
.parent-item {
  float: left;
}
.parent-item:hover .mega-drop-down {
  display:block;
}

.single-sub-item > h3 > a{
    color: #fff;
    font-size: 16px;
}
.single-sub-item > .further-item {
    list-style: outside none none;
    margin: 0;
    padding: 0 0 0 10px;
}
.further-item a {
    color: #efefef;
}

.subcats-widget .product-variation-block {
  padding: 0;
}


/*New Footer design By Mostak.*/

.footer-top-area {
    background: #d8d8d8 none repeat scroll 0 0;
    padding: 35px 0;
	margin-top:50px;
}
.footer-bottom-area {
    background: #3f3f3f none repeat scroll 0 0;
    padding: 30px 0;
}
.footer-colunm-title {
  color: #333;
  font-size: 20px;
}

#footer{position:relative;}
#footer .footer-ribbon {
 background: #08c;
 font-family: Shadows Into Light;
 font-weight: 400;
 color: #fff;
}
#footer .footer-ribbon {
 position: absolute;
 margin: -70px 0 0 0;
 padding: 10px 20px 6px 20px;
 color: #fff;
 font-size: 1.6em;
 z-index: 101;
}
#footer .footer-ribbon::before {
 border-right-color: #005580;
}
#footer .footer-ribbon::before {
 left: -10px;
 border-right: 10px solid #646464;
 border-top: 16px solid transparent;
 content: "";
 display: block;
 height: 0;
 position: absolute;
 top: 0;
 width: 7px;
}
#footer .footer-ribbon a, #footer .footer-ribbon a:hover, #footer .footer-ribbon a:focus {
 color: #fff;
 text-decoration:none;
}
#truckOrdr label.error{color:#a00;}

#truckOrdr {
    position: relative;
}
#truckLoader {
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    height: 100%;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 999;
	display:none;
}
#truckLoader > img {
    height: 35px;
    margin-top: 15%;
    width: 35px;
}
#order-truck-form .modal-dialog {
  margin: 75px auto;
  width: 310px;
}
.page-container {
  margin-bottom: 50px;
}
#footer .footer-ribbon {
 font-family: Shadows Into Light;
 font-weight: 400;
 color: #fff;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
  display: block;
  height: 270px !important;
  width: 100% !important;
}
.quantity-panel .number-style {
  display: inline-block;
  padding: 0 15px;
}

.address-coupon > h3 {
    background: #f0f0f0 none repeat scroll 0 0;
    font-size: 16px;
    margin: 0;
    padding: 10px 15px;
    text-align: left;
    text-transform: uppercase;
}
.summery-payment-gateway > h3 {
    background: #f0f0f0 none repeat scroll 0 0;
    font-size: 16px;
    margin: 0;
    padding: 10px 15px;
    text-align: left;
    text-transform: uppercase;
}

.pan {
    padding-bottom: 25px;
}

.shipping-address-form {
padding: 15px 170px 15px 0;
}
.shipping-address-form .form-control {
  border-radius: 0;
  box-shadow: 0 0 0;
}


.address-coupon .copn-frm {
padding:15px 280px 0 0;
text-align: left;
}
.address-coupon .form-control {
    border-radius: 0;
    box-shadow: 0 0 0;
}
.payment-method-container .paypal-method {
  padding-top: 30px;
  padding-left:30px;
}
.payment-method-container .paypal-method > label {
  display: block;
  margin-bottom: 20px;
  margin-right: 0;
  text-align: left;
  width: 405px;
}
.payment-method-container img.paypal-logo {
  height: 45px;
  margin-left: 5px;
}

.head-table .col {
    color: #333333;
    float: left;
    font-weight: bold;
    padding: 3px 0;
    text-align: center;
    width: 33%;
}
.order-items-summery .head-table {
    background: #F0F0F0 none repeat scroll 0 0;
    overflow: hidden;
}
.body-tbl {
background: #F0F0F0 none repeat scroll 0 0;
color: #333333;
padding: 5px 10px;
}
.body-tbl-row {
    overflow: hidden;
}
.body-tbl-row .col {
    float: left;
    text-align: center;
    width: 33%;
}

.head-table.head-frst {
    border-bottom: 1px solid #aaa;
}
.head-table.footer-first {
    border-top: 1px solid #aaa;
}

.order-items-summery {
    background: #333 none repeat scroll 0 0;
    padding: 0 0 15px;
}

.submit-order-button {
    padding: 20px 0 0;
    text-align: right;
}

.submit-order-button > button {
    background: #2874f0 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    font-size: 15px;
    padding: 6px 25px;
}
.submit-order-button > button:hover, .submit-order-button > button:focus{
    background: #2864f0 none repeat scroll 0 0;
    color: #fff;
}
#confirmOrder label.error {
  color: #a00;
}
#confirmOrder{position:relative;}
.subcats-widget .thumbnail-for-mb {
  height: 565px;
}

.discount-offer {
    position: relative;
}
.offerbg {
    background-size: cover !important;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    height: 65px;
    left: 0;
    line-height: 60px;
    position: absolute;
    text-align: center;
    top: -280px;
    width: 65px;
}
